<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
    Jsw.baseUrl = '<?php echo \Plesk_Base_Utils_String::safeForJs($this->baseUrl('')); ?>';
    Jsw.skinUrl = '<?php echo \Plesk_Base_Utils_String::safeForJs($this->skinUrl('/')); ?>';
//]]>
</script>
